[RestoreInformation]
DriverDesc=Intel(R) Power Management IC Device
DriverVersion=604.10135.1020.62982
DriverDate=4-2-2015
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem21.inf
DriverInfSection=Driver.NT
DriverHardwareID=ACPI\INT33F4
